@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


.noteworthy-header-container {
	width:95vw;
	padding-top:50px;
	max-width:710px;
	/*max-width:1400px;
	width:80vw;
	height: auto;
	margin:auto;
/*Toggle this border on and off as a guide*/
	border:1px dashed var(--toggle);
	align-content: center;	
	justify-content:center;
	margin:auto;
}


.noteworthyHeader{
	background-color:#527b9d;
	
}




.noteworthy-header-tile-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}

.BS-header{
	background-color:rgba(61,46,46,1.00);
	height:20vh;
	width:100vw;
	align-content:center;
}



.BS-icon-list{
	max-width:300px;
	padding:10px;
	border:1.5px solid #b61f2f;
	border-radius:20px;
	display:flex;
	justify-content: space-evenly;
	margin-bottom:20px;
	filter:sepia(100%);
}


.BS-icons{
	display:flex;
	border-radius:30%;
	width:23%;
	min-width:47px;
}


.logo-info-wrapper{
	display:grid;
	height:auto;
	border:1px dashed var(--toggle);

	
}

.noteworthy-item-rounded-tile300{
	
	border-radius:5px;

	/* 
	MAX-width:100%;
	MIN-WIDTH:30%;
	*/
	width: auto;
	height:350px;
	padding:20%; 
	align-content:center;
	justify-content:center;
	color:white;

	background-color:rgba(223,208,188,1.00);
	border: 1px solid black;
	margin-bottom:20px;

	
	/* object-fit: cover;
	overflow:hidden; */

}

.about-noteworthy{
	max-width:75vh; 
	border:1px solid black; 
	border-radius: 8px;
	align-content:center; padding:50px; 
	margin-bottom:20px; 
	background-color: white; 
	filter:drop-shadow(5.5px 5.5px 10px rgba(0,0,0,.25))
}

.noteworthy-item-rounded-tile740x740{
	border:1px dashed var(--toggle);
	display:flex;
	border-radius:20px;

	

	height:auto;
	background-color:rgba(42,105,240,0.00);
	margin-bottom:20px;
	object-fit:cover;
	overflow:hidden;
	/*align-items:flex-end;*/
	align-content:center;
	justify-content:center;
	align-items: center;
	filter:drop-shadow(5.5px 5.5px 10px rgba(0,0,0,0.3));

	
	/*
	background-image:url(../web-files/images_graphic-designs/19_BeautyScience.png); background-size: 100%;
	*/
	object-fit:cover;
}

.noteworthy-item-rounded-tile520x740{
	display:flex;
	border-radius:5px;
	box-shadow:var(--box-shadow);
	aspect-ratio:520/740;
	max-width:520px;

	max-height:740px;

	object-fit:cover;
	overflow:hidden;
	align-items:flex-end;
}


.noteworthy-item-3500{

	box-shadow:var(--box-shadow);

	/* min-width:95vw; */
	max-width:75vh;
	border:3px solid #b61f2f;
	object-fit:cover; 
	overflow:hidden; 
	border-radius:5px;
	height:auto; 
	margin:auto;
		
}






.noteworthy-header-item1, .noteworthy-header-item2 {
	
	border:1px dashed var(--toggle);	
	
	
}

.noteworthy-header-item1{
	min-width: 360px; 
	width:400px;
	height: auto;
	flex-grow:0.4; 		
}

.noteworthy-header-item2{
	width:600px;
	
	
}



.noteworthy-Next-Previous{
	width:auto;
	margin:auto;
	border:1px dashed var(--toggle);
	height:auto;
	padding:0px;
	display:flex;
	align-items:center;
	justify-content:center;
	
}


















/* Content section */


.noteworthy-Content{
	
	border: 1px dashed var(--toggle);
	
}


.noteworthy-content-container {

	padding-top:50px;
	width:95vw;
	height: auto;
	margin:auto;
/*Toggle this border on and off as a guide*/
	border:1px dashed var(--toggle);
	align-content: center;	
		
}

.noteworthy-content-tile-container {
	display: flex;
	flex-flow:  row wrap;
	justify-content: center;
	padding: 0px;
	margin: auto;
	list-style: none;
	border:1px dashed var(--toggle);
	height:auto;
}

.noteworthy-content-item1, .noteworthy-content-item2 {
	
	border:1px dashed var(--toggle);	
	padding: ;
	
}

/*column of dynamic text */	
	
.noteworthy-content-item1{
	min-width: 320px;
	width:400px;
	height: auto;
	flex-grow:0.4;
	padding-right: 20px;
	
}






.noteworthy-content-item2{
	width:660px;

	
}

/* 100% width item */
.noteworthy-content-item3{
	width:90vw;	
	}


.noteworthy-divider{
	background-color: var(--toggle);
	height:3vh;
	width: 100vw;
}



.noteworthy-content-item4{
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 2;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}
	
	.noteworthy-content-item4_m {
	width:660px;
	height:auto;
	border: var(--toggle);
	Text-align: left;
	column-count: 1;
	column-gap: 15px;
	list-style:none;
	border: 1px solid black;
	padding: 20px;
	
}


.noteworthy-description {
	margin-top:20px;
	TEXT-JUSTIFY:LEFT;
}




/* Breakpoints	*/
		/* Extra small devices (phones, 600px and down) */
@media screen and (max-width: 600px) {

.noteworthy-content-item4{
 	display: none; 
}

.noteworthy-content-item4_m {
	display: content; 
}

}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media screen and (min-width: 601px) and (max-width: 767px)  {

.noteworthy-content-item4{
 	display: content; 
}

.noteworthy-content-item4_m {
	display: none; 
}

}


/*Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991px) {

.noteworthy-content-item4{
 	display: content; 
}

.noteworthy-content-item4_m {
	display: none; 
}

}


/* Large devices (laptops/desktops, 992px and up) */
@media screen and (min-width: 992px) {

.noteworthy-content-item4{
 	display: content; 
}

.noteworthy-content-item4_m {
	display: none; 
}

}


/* Exra large devices (large laptops and desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

.noteworthy-content-item4{
 	display: content; 
}

.noteworthy-content-item4_m {
	display: none; 
}

}	
	
	








